html
{ 
    height: 100%;
}

*
{
    margin: 0;
    padding: 0;
}

body
{ 
    font: normal 100% 'trebuchet ms', arial, sans-serif;
    background: #F0EFE2;
    color: #777;
}

p
{ 
    padding: 0 0 20px 0;
    line-height: 1.7em;
    margin-bottom: 1em;
    text-align: justify;
}

img
{ 
    border: 0;
}

h1, h2, h3, h4, h5, h6 
{ 
    font: normal 175% 'century gothic', arial, sans-serif;
    color: #BF9E57;
    margin: 0 0 15px 0;
    padding: 15px 0 5px 0;
}

h2
{
    font: normal 175% 'century gothic', arial, sans-serif;
    color: #1293EE;
}

h4, h5, h6
{ 
    margin: 0;
    padding: 0 0 5px 0;
    font: normal 120% arial, sans-serif;
    color: #1293EE;
}

h5, h6
{ 
    font: italic 95% arial, sans-serif;
    padding: 0 0 15px 0;
    color: #000;
}

h6
{ 
    color: #362C20;
}

a, a:hover
{ 
    outline: none;
    text-decoration: none;
    color: #BF9E57;
}

a:hover
{ 
    text-decoration: none;
    color: black;
}

.left
{ 
    float: left;
    width: auto;
    margin-right: 10px;
}

.right
{ 
    float: right; 
    width: auto;
    margin-left: 10px;
}

.center
{ 
    display: block;
    text-align: center;
    margin: 20px auto;
}

blockquote
{ 
    margin: 20px 0; 
    padding: 10px 20px 0 20px;
    border: 1px solid #E5E5DB;
    background: #FFF;
}

ul
{ 
    margin: 2px 0 22px 17px;
}

ul li
{ 
    list-style-type: circle;
    margin: 0 0 6px 0; 
    padding: 0 0 4px 5px;
}

ol
{ 
    margin: 8px 0 22px 20px;
}

ol li
{ 
    margin: 0 0 11px 0;
}

#main, #logo, #menubar, #site_content, #footer
{ 
    margin-left: auto; 
    margin-right: auto;
}

#header
{ 
    background: white;
    height: 240px;
}

#logo
{ 
    width: 878px;
    position: relative;
    height: 168px;
}

#logo #logo_text 
{ 
    position: absolute; 
    top: 0px;
    right: 0px;
}

#logo h1, #logo h2
{ 
    font: normal 300% 'century gothic', arial, sans-serif;
    border-bottom: 0;
    text-transform: none;
    margin: 0;
}

#logo_text
{
    position: absolute;
    right: 0px;
    top: 0px;
    height: auto;
    width: auto;
}

#logo_pic_right
{
    position: absolute;
    right: 0;
    top: 20px;
    height:auto;
    width: auto;
}

#logo_text_teil
{
    position: relative;
    width: 26.9em;
    padding-left: 2em;
    padding-top: 0.75em;
    padding-bottom: 2em;
    height: auto;
    background-color: #BF9E57;
    font-size: 0.69em;
    color: white;
    text-transform:uppercase;
}

#logo_text_teil a
{
    color: white;
    text-decoration: none;
}

#language
{
    clear: both;
    font-size: 0.69em;
    padding-left: 2em;
    margin-top: 0.75em;
}

#language a
{
    text-decoration: none;
    color: black;
}

#language a:hover
{
    color: #BF9E57;
}

#language a.active
{
    color: #BF9E57;
}

#menubar
{ 
    width: 877px;
    height: 50px;
    padding: 0;
    background: #BF9E57;
}

ul#menu, ul#menu li
{ 
    float: left;
    margin: 0; 
    padding: 0;
}

ul#menu li
{ 
    list-style: none;
}

ul#menu li a
{ 
    letter-spacing: 0.1em;
    font: normal 80% 'lucida sans unicode', arial, sans-serif;
    display: block; 
    float: left; 
    height: 37px;
    /* padding: 18px 26px 6px 26px;*/
    padding: 16px 26px 8px 26px;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    text-decoration: none;
    background: transparent;
} 

ul#menu li a:hover, ul#menu li.selected a, ul#menu li.selected a:hover
{ 
    color: #FFF;
    height: 26px;
    background: #545454;
}

#site_content
{ 
    width: 837px;
    overflow: hidden;
    margin: 0 auto 0 auto;
    padding: 20px 20px 20px 20px;
    background: #FFF;
} 

#content
{ 
    text-align: left;
    width: 837px;
    padding: 0;
}

#content ul
{ 
    margin: 2px 0 22px 25px;
}

#content ul li
{ 
    list-style-type: disc;
    margin: 0 0 6px 0; 
    padding: 0px 0px 4px 5px;
    line-height: 1.7em;
    text-align: justify;
}

#referenzen
{ 
    font: normal 80% 'lucida sans unicode', arial, sans-serif;
}

#referenzen p
{
    padding: 0 0 0px 0;
    line-height: 1.7em;
    margin-bottom: 0em;
    border-style: solid;
    border-width: 2px 0px 0px 0px;
}

#referenzen ul
{ 
    margin: 0px 0 0px 25px;
}

#referenzen ul li
{ 
    list-style-type: disc;
    margin: 0 0 0px 0; 
    padding: 0px 0px 0px 5px;
    line-height: 1.7em;
    text-align: justify;
}


#footer
{ 
    width: 878px;
    font: normal 50% 'lucida sans unicode', arial, sans-serif;
    height: 26px;
    padding: 24px 0 5px 0;
    text-align: center; 
    background: #BF9E57;
    color: #FFF;
    /* text-transform: uppercase;*/
    letter-spacing: 0.1em;
}

#footer a
{ 
    color: #FFF;
    text-decoration: none;
}

#footer a:hover
{ 
    color: #FFF;
    text-decoration: underline;
}

.search
{ 
    color: #5D5D5D; 
    border: 1px solid #BBB; 
    width: 134px; 
    padding: 4px; 
    font: 100% arial, sans-serif;
}

#colours
{ 
    height: 0px;
    text-align: right;
    padding: 66px 16px 0px 300px;
}

.form_settings
{ 
    margin: 15px 0 0 0;
}

.form_settings p
{ 
    padding: 0 0 4px 0;
}

.form_settings span
{ 
    float: left; 
    width: 200px; 
    text-align: left;
}

.form_settings input, .form_settings textarea
{ 
    padding: 2px 0px 2px 0px; 
    width: 150px; 
    font: normal 100% 'trebuchet ms', arial, sans-serif;
    border: 2px solid #E5E5DB; 
    background: #FFF; 
    color: #47433F;
}

.form_settings .submit
{ 
    font: 100% arial; 
    border: 1px solid; 
    width: 99px; 
    margin: 0 0 0 12px; 
    height: 33px;
    padding: 2px 0 3px 0;
    cursor: pointer; 
    background: #BF9E57;
    color: #FFF;
}

.form_settings .submit:hover
{ 
    background: #545454;
    color: #FFF;
}


.form_settings textarea, .form_settings select
{ 
    font: 100% arial; 
    width: 299px;
}

.form_settings select
{ 
    width: 310px;
}

.form_settings .checkbox
{
    margin: 4px 0; 
    padding: 0; 
    width: 14px;
    border: 0;
    background: none;
}

.separator
{ 
    width: 100%;
    height: 0;
    border-top: 1px solid #D9D5CF;
    border-bottom: 1px solid #FFF;
    margin: 0 0 20px 0;
}

table
{ 
    margin: 10px 0 30px 0;
}

table tr th, table tr td
{ 
    background: #3B3B3B;
    color: #FFF;
    padding: 7px 4px;
    text-align: left;
}

table tr td
{ 
    background: #F0EFE2;
    color: #47433F;
    border-top: 1px solid #FFF;
}
